body {font-family: "微软雅黑",Verdana,宋体,Helvetica,sans-serif; font-size: 12px; color: #333;line-height:24px; margin:0; padding:0; background-color:#f4f4f4;}
p{ margin:0; padding:0; outline:none; color:#333; }
a{ text-decoration:none; color:#333; cursor:pointer; outline:none; word-break:break-all; font-style:normal;}
a:hover{ color:#333; text-decoration:none; outline:none;}
ul{ margin:0; padding:0; outline:none;}
li{ margin:0; padding:0; outline:none;}
input{outline:none;}
img{ border:0;}
* ul, * ol, * li {list-style: none outside none;}
dl,dt,dd,div,input{ margin: 0; padding:0;}
h3{font-size:17px;font-weight:500;display:block;}

body .noborder{ border:none;}

.v-m{vertical-align:middle;}
.f_r{float:right;}
.f_l{float:left;}
.tl{text-align:left;}
.tr{text-align:right;}
.tc{text-align:center;}
.bold{font-weight:bold;}
.normal{font-weight:normal;}
.visible{ visibility:visible;}

.blank1{ height:1px; line-height:1px; visibility:hidden; clear:both;}
.blank5{ height:5px; line-height:5px; visibility:hidden; clear:both;}
.blank10{ height:10px; width:200px; margin:0; padding:0; visibility:hidden;}
.blank15{ height:15px; line-height:15px; visibility:hidden; clear:both;}
.blank20{ height:20px; line-height:20px; visibility:hidden; clear:both;}
.blank30{ height:30px; line-height:30px; visibility:hidden; clear:both;}
.blank40{ height:40px; line-height:40px; visibility:hidden; clear:both;}
.blank48{clear:both; height:48px; line-height:48px; visibility:hidden;}
.blank68{ height:68px; line-height:68px; visibility:hidden; clear:both;}

.box-shadow-1{-webkit-box-shadow: 1px 0px 3px;   -moz-box-shadow: 1px 0px 3px;  box-shadow: 1px 0px 3px rgba(130, 130, 130, 0.8); }
.box-shadow-2{-webkit-box-shadow: 1px 1px 3px;   -moz-box-shadow: 1px 1px 3px;  box-shadow: 1px 1px 3px rgba(130, 130, 130, 0.5); }
.bor-r5{border-radius: 5px;overflow: hidden;}
.font12{font-size:12px;}
.font14{font-size:14px;}

.font-red{color:#ff4400;}
.font-blue{color:#3399cc;}
.font-blue2{color:#1da5fb;}
.font-black{color:#000;}
.font-gray1{color:#333;}
.font-gray2{color:#666;}
.font-gray3{color:#999;}
.font-green{color:green;}

.bg-white{background-color:white;}
.bg-dark{background-color:#f0e8e6;}
.bg-none{background-color:transparent!important;}

.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr35{margin-right:35px;}

.ml10{ margin-left:10px;}
.ml20{ margin-left:20px;}
.ml30{ margin-left:30px;}
.ml40{ margin-left:30px;}

.mt6{ margin-top:6px;}
.mt12{ margin-top:12px;}
.mt25{ margin-top:25px;}
.mc20{margin:0 20px;}
.pt20{padding-top:20px;}
.pt50{padding-top:50px;}
.pt80{padding-top:80px;}

.of_hidden{ overflow:hidden;}

.borderbottom{border-bottom:1px solid #e5e5e5; }
.bordertop{border-top:1px solid #e5e5e5; }
.underline{text-decoration:underline;}
.hover_underline{}
.hover_underline:hover{text-decoration:underline;}

.highlight{ color:#f40;}
.lineHeight24{line-height:24px;}

.clearfix:after{content:"."; display:block; height:0; clear:both;visibility:hidden;}
*html .clearfix{height:1%;}
*+html .clearfix{height:1%;}

input[type=button]{cursor:pointer;}
.ellipsis{text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;white-space:nowrap;} 

.tips_help{background:url(../img/tips_help_small.gif) no-repeat 0 0; width:12px; height:12px;display:inline-block; margin-left:5px;}

/*透明*/
.alpha50{ filter:alpha(opacity=50);  /* ie 有效*/ -moz-opacity:0.5; /* Firefox  有效*/ opacity: 0.5; /* 通用，其他浏览器  有效*/ }

/*main布局*/
.m1{ width:1200px; margin:0 auto;}

/*返回顶部浮动*/
.float-bar-right {float: right; padding-left: 20px; position: absolute; right: 0; top: 0; z-index: 10000;}
.float-bar{bottom:80px; left:60%; margin-left:498px; position:fixed; z-index:1005;}
.float-bar li{ margin-top:5px;}
.float-bar li a{width:46px; height:45px; display:inline-block; border:1px solid #888888;}
.float-bar .backtoptop{width:46px; height:50px;}
.float-bar .backtoptop a{background:url(../img/tips.png) no-repeat 0 -345px; }
.float-bar .backtoptop a:hover{background:url(../img/tips.png) no-repeat -1px -278px; }

/*提示框succ*/
body .layui-layer{background-color:white;}
body .layui-layer-btn a{font-weight:normal; font-size:12px;}
body .layui-layer-btn .layui-layer-btn1{ background-color:white; border:1px solid #d9d9d9; color:#3c3c3c; }
body .succ{width:140px; height:120px; background-color:white; border-radius:4px 4px 4px 4px; overflow:hidden; }
body .succ .tit{width:140px; height:2px; clear:both; background-color:#fa7f40;}
body .succ .imp{background:url(../img/succbg.png) no-repeat 47px 23px; height:110px; text-align:center; position:relative; overflow:hidden;}
body .succ .imp .con{text-align:center; line-height:24px; font-size:14px; font-weight:normal; color:#333333; margin-top:74px;}

/*提示框fail*/
body .fail{width:140px; height:120px; background-color:white; border-radius:4px 4px 4px 4px; overflow:hidden; }
body .fail .tit{width:140px; height:2px; clear:both; background-color:#fa7f40;}
body .fail .imp{background:url(../img/failbg.png) no-repeat 55px 28px; width:140px; height:118px; text-align:center; position:relative;}
body .fail .imp .con{width:140px; line-height:30px; height:30px;  font-size:14px; font-weight:normal; color:#333333; position:absolute; top:72px; }

/*帮助说明*/
.tips_info{background:url(../img/tips_info.gif) no-repeat 0 0; width:16px; height:16px; position:absolute; cursor:pointer; }




/*选项卡切换*/
.tab-change{ padding:0 30px; height:40px;}
.tab-change ul{  position:relative; z-index:20;}
.tab-change ul li{ height:34px; line-height:34px; font-size:12px; float:left; padding:0 30px; color:black; cursor:pointer; }
.tab-change ul li.current{background-color:white; color:#1490c6;  border-top:2px solid #1490c6; border-left:1px solid #dcdcdc; border-right:1px solid #dcdcdc; border-bottom:2px solid white;}
.tab-sortby{ border-top:1px solid #dcdcdc; clear:both; overflow:hidden; height:1px;  position:relative; top:-2px; z-index:10;}


/*通用按钮*/
.nortext1{ width:348px; height:34px; border:1px solid #d1d1d1; display:block;}
.nortext1:hover{ border:1px solid #6fb9ff;}
.nortext1 .text1{ border:0; font-size:14px; height:30px; line-height:30px; padding:1px 0px 1px 10px; width:330px;}

.file{height:24px; line-height:24px; font-size:14px; }

/*textarea*/
.tarea{border:1px solid #d1d1d1; padding:5px;}
.tarea:hover{border-color:#6fb9ff;}
.tarea .content {border:0; font-size:12px; font:100% Tahoma,Helvetica,Arial,sans-serif; width:400px; height:170px;}

/*radio*/
.cssradio{height:30px; line-height:30px;}
.cssradio span{margin-right:20px;}

/*返回top*/
.feedback{ display:block; position:fixed; z-index:2000; border:1px solid #ebebeb; width:35px; bottom:20px; right:50px; background-color:#f5f5f5;border:1px solid #ebebeb; }
#tooltip{ position:absolute; border:1px solid #333; background:#f7f5d1; padding:5px; color:#333; display:none; }

/*input*/
.input_style{border: 1px solid #d1d1d1; border-radius: 2px; display: inline-block; height: 30px; width: 100%;}
.input_style .text{ border:0; font-size:14px; height:28px; line-height:28px; padding:0px 0px 0px 10px; width:90%; width:190px;}

.input_style2{border: 1px solid #d1d1d1; border-radius: 2px; display: inline-block; height:22px; width:220px;}
.input_style2 .text{ border:0; font-size:12px; height:22px; line-height:22px; padding:0px 0px 0px 10px;  width:200px;}

/*iframe*/
.nortext2{ width:100%; height:30px; display:block; border-radius:3px; border:1px solid #d1d1d1;}
.nortext2 > input {height: 28px; width: 160px;padding: 0 5px;}
.nortext2 .text1{ border:0; font-size:14px; height:28px; line-height:28px; padding:0px 0px 0px 10px; width:90%; width:190px;}
.content-iframe{ background:#FFF; overflow:hidden;}
.subarea{ text-align:center; position:absolute; bottom:0; left:0; width:100%;}
.subarea .btn{ margin:10px auto;}
.notice{ clear:both; color:#900;  text-align:left; display:none; padding-left:12px;}

.btn{border:none; border:1px solid transparent; border-radius:4px; cursor:pointer; display:block; font-size: 14px; font-weight:normal; padding:5px 12px; text-align: center;vertical-align: middle; white-space:nowrap; overflow:visible;}
.btn-half{ border:none; border-radius:0 3px 3px 0; display: block; padding:7px 12px; font-size:14px; font-weight:normal;  width:100%; color:#FFF; text-align: center;vertical-align: middle; white-space:nowrap; overflow:visible; height:38px;}
.btn-disabled{background-color:#d2d2d2; cursor:default;}
.btn-primary{ *border:1px solid #5DAAF2;height:36px; line-height:18px; background-color: #5daaf2; color: #fff; outline:none; }
.btn-primary:hover{-webkit-box-shadow: 0px 0px 6px;   -moz-box-shadow: 0px 0px 6px;  box-shadow: 0px 0px 6px rgba(93,170,242,0.7); cursor:pointer;}

.btn-gray{ background-color:#f2f2f2; color:#333333; border:1px solid #d9d9d9;  padding:0px 15px; height:30px; line-height:24px; display:inline; border-radius:0; }
.btn-gray:hover{ border:1px solid #ababab;}

.btn-gray-back{ background-color:#f2f2f2; color:#333333; border:1px solid #d9d9d9;  padding:5px 15px; line-height:24px; display:inline; border-radius:0; border-radius:4px;}
.btn-gray-back:hover{}

.btn-blue{ background-color:#6eb8ff; color:white; outline:none; border:1px solid #5fa9f2;  padding:0px 15px; height:30px; line-height:24px; display:inline; font-weight:bold; border-radius:2px;  }
.btn-blue:hover{ border:1px solid #7bbffe; font-weight:bold;}

.btn-small{cursor:pointer; color:white; font-size:12px; outline:none; border:0;  padding:0px 5px; height:24px; line-height:20px; display:inline; font-weight:bold; border-radius:2px; }
.btngray{background-color:#c5c5c5;}
.btngray:hover{background-color:#8b8b8b;}

.btn-yellow{ background-color: #ffc100; border-radius: 3px;color: #5c3f21;font-weight: normal;height: 26px;line-height: 26px; padding:5px 14px;}
.btn-yellow:hover{color:white;}

.btn-center{width:80px; margin:0 auto;}
.btn-little{ background-color:#ffc09f; color:#FFF; font-size:12px; padding:3px 15px;}
.btn-order{border-radius:0;background-color: #5daaf2; color: #fff; outline:none; padding:5px 30px; }

.btn-normal{background-color: #a5a5a5; color: white; font-weight: bold; height: 26px; line-height: 26px; display:block; text-align:center; padding:0 10px;}
.btn-normal:hover{color:white; background-color: #6eb8ff;}

.ar{color:white; border-radius:4px; cursor:pointer; display:block; font-size: 14px; font-weight:normal; padding:2px 20px; text-align: center;vertical-align: middle; white-space:nowrap; overflow:visible; line-height:34px;}
.bg-lightsteelblue{background-color: #B0C4DE; }
.bg-orange{background-color: #FFA500;}

/*分页*/
.wb_fenye{border-top:1px solid #d9d9d9;}
.fenye{padding:6px 0; text-align:center;letter-spacing:-0.31em; text-rendering:optimizespeed;white-space:nowrap;}
.fenye .page{display: inline-block;letter-spacing: normal;line-height: 20px;margin: 0 5px;padding: 0 8px;text-align: center; text-rendering: auto;vertical-align: middle;word-spacing: normal;}
.fenye .prev, .fenye .next {height: 26px; line-height: 26px; margin: 0; padding: 0; width: 100px;}
.fenye .prev{ margin-right:20px; border-right:1px solid #d9d9d9; }
.fenye .next{ margin-left:20px; border-left:1px solid #d9d9d9; }
.fenye .active{background-color:#3399cc;  color:white;  font-weight:normal;}
.fenye .page_dis, .fenye .page_dis:hover { color: #cccccc; cursor: default; }
.fenye .jumptext{font-size:12px;letter-spacing:0;font-style:normal; color:#333;}
.fenye .jumpto{ font-size:12px; width:40px; height:24px; line-height:24px; padding:0 5px; border:1px solid #ededed; color:#333;}
.fenye .jumpbtn{margin-left:10px; background-color:white; border:1px solid #ededed; border-radius:2px; width:43px; height:24px; cursor:pointer; color:#333;}
.fenye .jumpbtn:hover{border-color:#3399cc;}
.fsfenye{clear:both; background-color:#FFF; border:1px solid #dcdcdc;}


/*错误提示页*/
.err-bg{ background-color:white; margin:0 auto; width:1200px; height:400px; position:relative;min-height: calc(100vh - 379px);}
.err-bg .icon{background:url(../img/tick-error.png) no-repeat 0px -90px; width:90px; height:90px; position:absolute; left:400px; top:100px; }
.err-bg .ricon{background:url(../img/tick-error.png) no-repeat 0px 0px; width:90px; height:90px; position:absolute; left:400px; top:100px; }
.err-bg .msg{ position:absolute; top:130px; left: 520px; font-size:16px; color:black; font-weight:bold;}
.err-bg .advice{position:absolute; top:175px; left: 520px; color:#333;}
.err-bg .advice p{line-height:30px; font-size:13px;}
.err-bg .advice p a{color:#36c; margin-left:20px;}
.err-bg .advice .a1{margin-bottom:5px;}

/*qq表情*/
.qqFace{margin-top:10px;background:#fff;padding:2px;border:1px #dfe6f6 solid;}
.qqFace table td{padding:0px;}
.qqFace table td img{cursor:pointer;border:1px #fff solid;}
.qqFace table td img:hover{border:1px #0066cc solid;}

/*带删除按钮的选择*/
.delcon{ clear:both; overflow:hidden;}
.delcon .ce{line-height:26px; border:1px solid #dfdfdf; float:left; padding:0 8px 0 12px; cursor:pointer; float:left; margin-right:17px; margin-top:10px; } 
.delcon .ce:hover{ border-color:#5fa9f2; }
.delcon .active{ border-color:#5fa9f2; background-color:#6ab0f6; color:#FFF; font-weight:bold;}
.delcon .ce em{ background:url('../img/glyphicons-halflings.png')  no-repeat -314px 7px; width:16px; height:26px; display:inline-block; margin-left:7px;}

/*表格类*/
.bought-list{ margin-bottom: 10px; position: relative;}
.bought-list .bought-table{border-collapse: collapse; table-layout: fixed; width: 100%;}
.bought-list .bought-table th{ border:1px solid #e8e8e8; height:38px; background-color: #f5f5f5; font-weight:normal; color:#333;}
.bought-list .bought-table tbody .col-miss{ border-bottom:1px solid #e4e4e4; cursor:pointer;}
.bought-list .bought-table tbody .col-miss:hover{background-color:#fefedc;}
.bought-list .bought-table tbody .col-miss.active{background-color:#fefedc;}
.bought-list .bought-table tbody .col-miss .special a{color:#0b73bb; display:inline-block; padding:0 7px;}
.bought-list .bought-table tbody .col-miss td{ height:28px; line-height:28px; font-size:12px; padding:10px 5px; text-align:center;}
.bought-list .bought-table tbody .none{border-bottom:1px solid #e4e4e4;}
.bought-list .bought-table tbody .none td{line-height:40px; padding:0; text-align:center;}
/* new */
.w_1200{display:block;width:1200px;margin:0 auto;padding:0;}
.iblock{display:inline-block;} 

